/* base_advancesetting_header Start tag */
.header,.header-5 .menu-outer{background:#231f20 !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{color:#ffffff !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{font-size:1.205rem !important }
/* base_advancesetting_header End tag */

/* base_advancesetting_productdetails Start tag */
.product-single__title.h1,h1.product-single__title,.qv_product_title a,.quickView-header .product-heading{color:#000000 !important }
.product-price__sale, .product__price--sale{color:#000000 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{background:#fbcf09 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{color:#000000 !important }
.add-to-cart,.kitAddToCartBtn,.add_to_cart_group{border-color:#000000 !important }
/* base_advancesetting_productdetails End tag */
/* base_advancesetting_productlist Start tag */
.sidebar h2 button, .sidebar .h2 button{color: !important }
.page-title h2.primary-heading{color:#000000 !important }
.category-banner, .category-description,.category-banner .page-title p{color:#000000 !important }
.product-load-more .product-heading a,.grid-view-item__title{color:#000000 !important }
.product-price .price,.product-price__price,.add-to-cart .addToCartBtn,.product-load-more .price_labels .new_price_value,.product-load-more .price_labels .new_price_value1{color:#000000 !important }
.filterpricebtn{background: !important }
.filterpricebtn{color: !important }
.product_type{background:#fbcf09 !important }
.product_type{color:#000000 !important }
/* base_advancesetting_productlist End tag */
/* base_advancesetting_footer Start tag */
.base_footer .footer .footer-top,.footer__top_wrap{background:#231f20 !important }
.base_footer .footer .footer-top .h4,.base_footer h3,.footer__top .txt_title{color:#ffffff !important }
.base_footer .footer-links a,.base_footer .footer-links p,.base_footer .footer-top .anm,.base_footer .social-icons .icon,.footer-7.footer .contact-info .text,.footer-7.footer .contact-info .contactDetail,.footer-links a,.footer_store_email .home_store_email,.footer-7.footer .contact-info .text,.footer__top a{color:#ffffff !important }
.base_footer .footer-bottom{background:#fbcf09 !important }
.base_footer .footer-bottom .copytext,.base_footer .footer-bottom .anm,.footer-bottom  .f_bot_bt_copy{color:#000000 !important }
/* base_advancesetting_footer End tag */
/* base_advancesetting_login Start tag */
.login-first-container .login_base_box .login-heading-title,.login-second-container .login-heading,.login-third-container .login_base_box .login-heading-title,.login-four-block .login_base_box .login-heading-title{color:#000000 !important }
.login-first-container .register-content .register-heading-title,.login-first-container .register_base_box .login-heading-title,.login-second-container .register-form .register-heading,.login-third-container .register_base_box .login-heading-title,.login-four-block .register_base_box .login-heading-title{color:#000000 !important }
.login-first-container .login_base_box .login-page-btn.btn,.login-four-block .login_base_box .btn,.login-third-container .login_base_box .btn,.login-second-container .login-page-btn{background:#fbcf09 !important }
.login-first-container .login_base_box .login-page-btn.btn,.login-four-block .login_base_box .btn,.login-third-container .login_base_box .btn,.login-second-container .login-page-btn{color:#000000 !important }
.login-first-container .register-content .register-page-btn.btn,.login-first-container .register_base_box .btn,.login-four-block .register_base_box .btn,.login-third-container .register_base_box .btn,.login-second-container .register-form .btn,.login-second-container .register-page-btn.btn{background:#fbcf09 !important }
.login-first-container .register-content .register-page-btn.btn,.login-first-container .register_base_box .btn,.login-four-block .register_base_box .btn,.login-third-container .register_base_box .btn,.login-second-container .register-form .btn,.login-second-container .register-page-btn.btn{color:#000000 !important }
.login-bg-color,.login-third-container{background:#231f20 !important }
/* base_advancesetting_login End tag */ 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
/* custom_code Start tag */
/* base_advancesetting_header Start tag */
.header,.header-5 .menu-outer{background:#231f20 !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{color:#ffffff !important }
.base_header .iconset .icon,#siteNav > li > a,.header.header-10 .col-md-4.col-lg-5,.ntheader .nt_action>a,.ntheader .nt_menu>li>a, .site-nav .site-nav__label{font-size:1.205rem !important }
/* base_advancesetting_header End tag */

/* base_advancesetting_productdetails Start tag */
.product-single__title.h1,h1.product-single__title,.qv_product_title a,.quickView-header .product-heading{color:#000000 !important }
.product-price__sale, .product__price--sale{color:#000000 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{background:#fbcf09 !important }
.product-form__item--submit .btn,.add-to-cart .addToCartBtn,.prd-detail-car-btn .btn.add-to-cart,.add-to-cart,.add_to_cart_group,.addToCartBtn{color:#000000 !important }
.add-to-cart,.kitAddToCartBtn,.add_to_cart_group{border-color:#000000 !important }
/* base_advancesetting_productdetails End tag */
/* base_advancesetting_productlist Start tag */
.sidebar h2 button, .sidebar .h2 button{color: !important }
.page-title h2.primary-heading{color:#000000 !important }
.category-banner, .category-description,.category-banner .page-title p{color:#000000 !important }
.product-load-more .product-heading a,.grid-view-item__title{color:#000000 !important }
.product-price .price,.product-price__price,.add-to-cart .addToCartBtn,.product-load-more .price_labels .new_price_value,.product-load-more .price_labels .new_price_value1{color:#000000 !important }
.filterpricebtn{background: !important }
.filterpricebtn{color: !important }
.product_type{background:#fbcf09 !important }
.product_type{color:#000000 !important }
/* base_advancesetting_productlist End tag */
/* base_advancesetting_footer Start tag */
.base_footer .footer .footer-top,.footer__top_wrap{background:#231f20 !important }
.base_footer .footer .footer-top .h4,.base_footer h3,.footer__top .txt_title{color:#ffffff !important }
.base_footer .footer-links a,.base_footer .footer-links p,.base_footer .footer-top .anm,.base_footer .social-icons .icon,.footer-7.footer .contact-info .text,.footer-7.footer .contact-info .contactDetail,.footer-links a,.footer_store_email .home_store_email,.footer-7.footer .contact-info .text,.footer__top a{color:#ffffff !important }
.base_footer .footer-bottom{background:#fbcf09 !important }
.base_footer .footer-bottom .copytext,.base_footer .footer-bottom .anm,.footer-bottom  .f_bot_bt_copy{color:#000000 !important }
/* base_advancesetting_footer End tag */
/* base_advancesetting_login Start tag */
.login-first-container .login_base_box .login-heading-title,.login-second-container .login-heading,.login-third-container .login_base_box .login-heading-title,.login-four-block .login_base_box .login-heading-title{color:#000000 !important }
.login-first-container .register-content .register-heading-title,.login-first-container .register_base_box .login-heading-title,.login-second-container .register-form .register-heading,.login-third-container .register_base_box .login-heading-title,.login-four-block .register_base_box .login-heading-title{color:#000000 !important }
.login-first-container .login_base_box .login-page-btn.btn,.login-four-block .login_base_box .btn,.login-third-container .login_base_box .btn,.login-second-container .login-page-btn{background:#fbcf09 !important }
.login-first-container .login_base_box .login-page-btn.btn,.login-four-block .login_base_box .btn,.login-third-container .login_base_box .btn,.login-second-container .login-page-btn{color:#000000 !important }
.login-first-container .register-content .register-page-btn.btn,.login-first-container .register_base_box .btn,.login-four-block .register_base_box .btn,.login-third-container .register_base_box .btn,.login-second-container .register-form .btn,.login-second-container .register-page-btn.btn{background:#fbcf09 !important }
.login-first-container .register-content .register-page-btn.btn,.login-first-container .register_base_box .btn,.login-four-block .register_base_box .btn,.login-third-container .register_base_box .btn,.login-second-container .register-form .btn,.login-second-container .register-page-btn.btn{color:#000000 !important }
.login-bg-color,.login-third-container{background:#231f20 !important }
/* base_advancesetting_login End tag */
.header-8 .logo img {
    max-width: 95px;
}

.footer .about-us-col img{
    padding-top:11%;
    max-width: 180px;
}

.contact-us-wrapper .contact-info-block,.contact-info-block .addressFooter .icon
{
    background: #231f20;
} 


.contact-us-wrapper .contact-form-block .submit-btn .btn , .contact-us-wrapper .contact-form-block .submit-btn::after  {
   background: #fbcf09;
   color:black;
}

.login_base_box .login-logo{
    max-width: 150px;
}

.contact-info-block .addressFooter li.email{
    display:none;
}

@media screen and (max-width: 567px) {
    .button-set ul li { 
    margin-right: 10px;
}

    .grid-products.style2.grid--view-items .row  .col-6.col-sm-6.col-md-4.m-auto {
    flex: 0 0 100%;
    max-width: 100%;
}
    .header-8 .logo img { 
    margin: 0;
}

    .product-detail-container .product-single__description.rte.page-short-description {
    margin-bottom: 15px;
    margin-left: 15px;
}

        .myaccount-drpdown .dropdown-menu.show { 
        top: auto !important;
    }
        .iconset .myaccount-drpdown .dropdown-menu .dropdown-item { 
        background-color: #fff !important; 
    }
.register_base_box .col-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.register_base_box .col-12.reg-policy-text.mt-2 p, .col-12.text-center.mt-4 p {
    color: #000;
}
    .bottom-icon-wrapper .site-search.iconset, .bottom-icon-wrapper .iconset a, .bottom-icon-wrapper .iconset button {
   
      background-color: #000000 !important;
    }
    .product-single .product-thumb.product-horizontal-thumb .slick-slide img {
    height: auto; 
}
    .login-first-layout .register-content {
        background-color: #231f20; 
    }
    .login-first-container .register-content .register-heading-title
    {color: #ffffff !important;}
    .login-first-layout .login-bg-color { 
    padding: 0px 0 0; 
}

}

/* custom_code End tag */